.typography {
  h1,
  h2 {
    font-family: 'optima', sans-serif;
  }

  p + p {
    margin-top: 32px;
    @include respond-max('tablet') {
      margin-top: 24px;
    }
    @include respond-max('mobile') {
      margin-top: 16px;
    }
  }

  ul {
    margin: 32px 0;
    @include respond-max('tablet') {
      margin: 24px 0;
    }
    @include respond-max('mobile') {
      margin: 16px 0;
    }
  }

  ul li {
    display: flex;
    align-items: flex-start;

    &:before {
      content: '';
      margin-right: 12px;
      margin-top: 13px;
      height: 1px;
      width: 12px;
      background-color: #fff;
    }
  }

  h1 {
    font-size: 48px;
    line-height: 54px;
    margin: 60px 0;
    @include respond-max('tablet') {
      font-size: 40px;
      line-height: 46px;
      margin: 36px 0;
    }
    @include respond-max('mobile') {
      font-size: 28px;
      line-height: 34px;
      margin: 20px 0;
    }
  }

  h2 {
    font-size: 36px;
    line-height: 48px;
    margin: 48px 0;
    @include respond-max('tablet') {
      font-size: 28px;
      line-height: 34px;
      margin: 28px 0;
    }
    @include respond-max('tablet') {
      font-size: 18px;
      line-height: 24px;
      margin: 18px 0;
    }
  }

  h1:first-child,
  h2:first-child {
    margin-top: 0;
  }
}
